mali mühür tanıtım

Merhaba
Manjaro KDE kullanıyorum. Mali müşavirim işim gereği bazı uygulamalara ihtiyaç duymaktayım. Son zamanlarda web tabalı muhasebe programları yaygınlaştığı için windowsa bağımlılık azalmaya başladı ama tam manasıyla bitti denemez. Web tabalı uygulama olsada bazı yardımcı programlar (E-Defter, E-arşiv fatura vs) hala exe uzantılı. Luca Muhaseb programı kullanıyorum. burda e-defter exe uzantılı ama program dosyasının içinde .jar uzantılı uygulamyı manjaro yada linux ta çalıştırabildim ama uyglamayı çalıştıran mali mühür ( http://kamusm.bilgem.tubitak.gov.tr/islemler/surucu_yukleme_servisi/ ) driverıları içinde manjaro için olmadığı için E*defter programı açılsa bile mali mührü çalıştıracak dirver eksik olduğu için uygulama çalışması başarısız oluyor. Manjaro için bu uygulama driverı nasıl yükeleyebiliriz

sudo pacman -S dpkg

ile dpkg'yi kurup sonrasında
dpkg -i package.deb
komutu ile debian-ubuntu paketlerini kurabilirsin. Vermiş olduğun linkten ubuntuyu seçip ilgili .deb sürücünü indirip kurabilirsin.

buraya yazmadan önce bu yolu denedim bağımlıkları olduğu için kuramadım

Kenan@kenan-latitude3540:~/İndirilenler$ sudo dpkg -i akis_1.6_amd64.deb
[sudo] password for kenan:
Daha önce seçili olmayan akis paketi seçiliyor.
(Veritabanı okunuyor ... 20 dosya veya dizin kurulu durumda.)
Paket açılacak: akis_1.6_amd64.deb ...
Paket açılıyor: akis (1.5) ...
dpkg: bağımlılık sorunları yüzünden akis paketi yapılandırılamıyor:
akis şuna bağımlı: libccid, ama:
'libccid' paketi kurulu değil.
akis şuna bağımlı: libc6, ama:
'libc6' paketi kurulu değil.
akis şuna bağımlı: libpcsclite1, ama:
'libpcsclite1' paketi kurulu değil.
akis şuna bağımlı: pcscd, ama:
'pcscd' paketi kurulu değil.
akis şuna bağımlı: openjdk-7-jre | openjdk-6-jre, ama:
'openjdk-7-jre' paketi kurulu değil.
'openjdk-6-jre' paketi kurulu değil.

dpkg: akis paketi işlenirken sorun yaşandı (--install):
bağımlılık sorunları - yapılandırılmadan bırakılıyor
İşleme sırasında hatalarla karşılaşıldı:
akis

Windows programlarının kullanmak için PlayOnLinux'u kullanabilirsin.
PlayOnLinux'u kurduktan sonra install kısmına bas ordan install non listed programa tıkla sonra kullanacağın programın installerini seç ve kur

Yoğunluktan dolayı cevap vermeyi unutmuşum. Hala çözüm arıyorsan.
sudo pacman -S ccid lib32-glibc pcsclite opensc jre7-openjdk

bunlar eksik olan bağımlılıklar kurarsan sanırım sorunsuz yüklenir.

Forum kindly sponsored by